<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class EmailTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('email')
            ->label('ایمیل')
            ->columnSpan(6);
    }
}
